import Moralis from "moralis";

import { Navbar } from "./components/Navbar";
import { NotificationProvider } from "web3uikit";
import { Home } from "./components/Home";

function App() {
  //start moralis
  Moralis.start({
    serverUrl: `${process.env.MORALIS_SERVER_URL}`,
    appId: `${process.env.MORALIS_APP_ID}`,
  });

  return (
    <>
      <Navbar />
      <NotificationProvider>
        <Home />
      </NotificationProvider>
    </>
  );
}

export default App;
